GET api/Account/EmergencyPersonnelInfo?clienttimezone={clienttimezone}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| clienttimezone | string |
Required |
Body Parameters
None.
Response Information
Resource Description
UserInfoViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| userName | string |
None. |
|
| string |
None. |
||
| hasRegistered | boolean |
None. |
|
| loginProvider | string |
None. |
|
| userRoles | string |
None. |
|
| profileID | integer |
None. |
|
| ownerprofileID | integer |
None. |
|
| name | string |
None. |
|
| hasPharmalto | boolean |
None. |
|
| hasPharmaltoID | boolean |
None. |
|
| hasMedlife | boolean |
None. |
|
| imagePath | string |
None. |
|
| loginUserId | integer |
None. |
|
| hasFullAccess | boolean |
None. |
|
| forcePasswordChange | boolean |
None. |
|
| displayName | string |
None. |
|
| headerUrl | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"userName": "sample string 1",
"email": "sample string 2",
"hasRegistered": true,
"loginProvider": "sample string 4",
"userRoles": "sample string 5",
"profileID": 6,
"ownerprofileID": 7,
"name": "sample string 8",
"hasPharmalto": true,
"hasPharmaltoID": true,
"hasMedlife": true,
"imagePath": "sample string 12",
"loginUserId": 13,
"hasFullAccess": true,
"forcePasswordChange": true,
"displayName": "sample string 16",
"headerUrl": "sample string 17"
}